* {
padding: 0;
margin: 0;

}

body {
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
background-color: #000000;

}

h1 {
margin: 0 0 20px 0;
color: #990000;
font-size: 35px;
text-align: left;

}

p  {
margin-bottom: 10px;

}

a img {
border: 0;

}

th {
padding: 0 15px 0 30px;
text-align: right;

}

#content {
width: 710px;
height: 400px;
padding: 200px 0 0 250px;
margin: 50px auto;
text-align: right;
background: url(images/background.jpg) no-repeat;

}

#table {
height: 217px;
text-align: left;

}
